{
  "HDR_SCAN_CONTAINER": "SV_SE Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "SV_SE Last Container ID",
  "LBL_RECEIVED_FROM": "SV_SE Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "SV_SE Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "SV_SE Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "SV_SE Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "SV_SE Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "SV_SE ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "SV_SE Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning."
}
